Index: trunk/client/modules/Elezioni/language/lang-it.php
===================================================================
--- trunk/client/modules/Elezioni/language/lang-it.php	(revision 253)
+++ trunk/client/modules/Elezioni/language/lang-it.php	(revision 254)
@@ -48,7 +48,5 @@
 define("_SEZNOS","Sezioni non scrutinate");
 define("_SEZSCR","Sezioni scrutinate");
-define("_LISTA","Lista");
 define("_PREFLISTA","Preferenze di Lista");
-define("_CANDIDATO","Candidato");
 define("_GESAMMIN","Gestione Amministrativa ");
 define("_DESCR","Denominazione");
@@ -218,4 +216,6 @@
 define("_IDCIRC","Id collegio ");
 define("_CIRC_N","Collegio n. ");
+define("_LISTA","Lista");
+define("_CANDIDATO","Candidato");
 }else{
 define("_CIRCS","Circoscrizioni");
@@ -288,4 +288,6 @@
 		define("_CONSIGLIO","Consiglio Provinciale");
 		define("_ASOLO_GRUPPO","Solo Presidente");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		break;
 	case 2:
@@ -297,4 +299,7 @@
 		define("_SIMBOLO","Scheda");
 		define("_PRESI","Quesito");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		define("_CONSI","Consigliere");
 		break;
 	case 3:
@@ -311,6 +316,8 @@
 		define("_VOTI_LISTA","Voti di lista");
 		define("_ASOLO_GRUPPO","Solo Sindaco");
-		break;
-        case 4:
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		break;
+    case 4:
 		define("_SCELTA_CIR","Scegli la Circoscrizione");
 	    define("_CONSULTAZIONE","Consultazione Elezioni Circoscrizione");
@@ -320,5 +327,7 @@
         define("_CONSI","Consigliere");
 		define("_CONSIGLIO","Consiglio Circoscrizionale");
-                break;
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+        break;
 	case 5: 
 		define("_CONSULTAZIONE","Sessione di Ballottaggio");
@@ -328,4 +337,7 @@
 		define("_GRUPPOLOGO","Logo del Sindaco");
 		define("_PRESI","Presidente");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		define("_CONSI","Consigliere");
 		break;
 	case 6:
@@ -336,4 +348,7 @@
 		define("_GRUPPO","Lista");
 		define("_GRUPPOLOGO","Logo della Lista");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		define("_CONSI","Consigliere");
 		break;
 	case 7:
@@ -344,4 +359,7 @@
 		define("_GRUPPO","Lista");
 		define("_GRUPPOLOGO","Logo della Lista");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		define("_CONSI","Consigliere");
 		break;
 	case 8:
@@ -354,4 +372,6 @@
 		define("_CONSI","Candidato Lista");
 		define("_CONSIGLIO","Consiglio Europeo");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		break;
 	case 9:
@@ -364,4 +384,6 @@
 		define("_CONSI","Candidato Lista");
 		define("_CONSIGLIO","Consiglio Regionale");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		break;
 	
@@ -376,4 +398,7 @@
 		define("_GRUPPOLOGO","Logo della Lista");
 		define("_CONSIGLIO","Senatori");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		define("_CONSI","Consigliere");
 		break;
 	
@@ -387,4 +412,7 @@
 		define("_GRUPPOLOGO","Logo della Lista");
 		define("_CONSIGLIO","Deputati");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		define("_CONSI","Consigliere");
 		break;
 	case 12:
@@ -400,4 +428,5 @@
 		define("_VOTI_LISTA","Voti di lista");
 		define("_CONSIGLIO","Consiglio Provinciale");
+		define("_CONSI","Consigliere");
 		break;
 	case 13: 
@@ -408,4 +437,7 @@
 		define("_GRUPPOLOGO","Logo del Presidente");
 		define("_PRESI","Presidente");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
+		define("_CONSI","Consigliere");
 		break;
 	case 14:
@@ -422,4 +454,5 @@
 		define("_GRUPPO","Coalizione");
 		define("_DESCRCONS","CAMERA CON GRUPPI");
+		define("_CONSI","Consigliere");
 		break;
 	case 16: 
@@ -428,4 +461,5 @@
 		define("_GRUPPO","Coalizione");
 		define("_DESCRCONS","SENATO CON GRUPPI");
+		define("_CONSI","Consigliere");
 		break;
 	case 17:
@@ -434,6 +468,33 @@
 		define("_GRUPPO","Candidato Presidente");
 		define("_DESCRCONS","REGIONALI");
-		break;
-	
+		define("_CONSI","Consigliere");
+		break;
+	case 18:
+		define("_CONSULTAZIONE","Consultazione Camera dei deputati"); //genere 5
+		define("_GRUPPO","Candidato Uninominale");
+		define("_GRUPPI","Candidati Uninominali");
+		define("_SOLO_GRUPPO","Voti al solo Candidato Uninominale");
+		define("_ASOLO_GRUPPO","Voti al solo</br>Candidato Uninominale");
+		define("_LISTA","Lista collegata");
+		define("_CANDIDATO","Listino bloccato");
+		define("_CONSIGLIO","per il Proporzionale");
+		define("_SIMBOLO","Candidato<br />Uninominale");
+		define("_DESCRCONS","CAMERA");
+		define("_CONSI","Candidato");
+		break;
+    case 19:
+		define("_CONSULTAZIONE","Consultazione Senato della Repubblica"); //genere 5
+		define("_GRUPPO","Candidato Uninominale");
+		define("_GRUPPI","Candidati Uninominali");
+		define("_SOLO_GRUPPO","Voti al solo Candidato Uninominale");
+		define("_ASOLO_GRUPPO","Voti al solo</br>Candidato Uninominale");
+		define("_LISTA","Lista collegata");
+		define("_CANDIDATO","Listino bloccato");
+		define("_CONSIGLIO","per il Proporzionale");
+		define("_SIMBOLO","Candidato<br />Uninominale");
+		define("_DESCRCONS","CAMERA");
+		define("_CONSI","Candidato");
+		break;
+
 
 }
Index: trunk/client/modules/Elezioni/menu.php
===================================================================
--- trunk/client/modules/Elezioni/menu.php	(revision 253)
+++ trunk/client/modules/Elezioni/menu.php	(revision 254)
@@ -228,5 +228,5 @@
 	 		echo "<option value=\"graf_lista&amp;visgralista=1\" ".$temp['graf_lista'].">"._LISTA."</option>";
 		if ($genere>3){
-			if (!$circo && !$votog)	 
+			if (!$circo && !$votog && !$votoc)	 
 	 		echo "<option value=\"graf_candidato\" ".$temp['graf_candidato']." >"._CONSI."</option>";
 		}
Index: trunk/client/temi/altro/menu.php
===================================================================
--- trunk/client/temi/altro/menu.php	(revision 253)
+++ trunk/client/temi/altro/menu.php	(revision 254)
@@ -14,7 +14,10 @@
 Funzione Menu a cascata
 *************************/
-	$sqlcomu="select descrizione,fascia from ".$prefix."_ele_comuni where id_comune=$id_comune";
+	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune=$id_comune";
 	$rescomu= mysql_query("$sqlcomu",$dbi);
-	list($descr_com,$fascia)=mysql_fetch_row($rescomu);
+	list($descr_com)=mysql_fetch_row($rescomu);
+	$sqlcomu="select id_fascia from ".$prefix."_ele_cons_comune where id_comune=$id_comune and id_cons='$id_cons'";
+	$rescomu= mysql_query("$sqlcomu",$dbi);
+	list($fascia)=mysql_fetch_row($rescomu);
         echo "\n";
 	echo ' <table cellpadding="0" cellspacing="0" style="border:0px;text-align:left;width=100%;"><tr><td>
@@ -70,5 +73,5 @@
 	    while(list($id,$descrizione) = mysql_fetch_row($res)) {
 		echo "<li class=\"icon matita\"><a href=\"modules.php?op=gruppo&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;id_cons_gen=$id\">
-	      ".substr($descrizione,0,31)."</a></li>";
+	      ".substr($descrizione,0,60)."</a></li>";
      		
 	    }
@@ -115,6 +118,6 @@
 	  if ($genere!=4) {
 	      if (!$circo and $num_circ>1)
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,33)."</a></li>";
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,33)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,50)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,50)."</a></li>";
 	  }
 
@@ -122,7 +125,7 @@
 			if ($genere>2) {
 				if (!$circo and $num_circ>1)
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,50)."</a></li>";
 				  
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,50)."</a></li>";
 
 			         
@@ -133,6 +136,6 @@
 				if (!$votoc){
 			      		if(!$circo and $num_circ>1)
-					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,33)."</a></li>";
-				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,33)."</a></li>";
+					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,50)."</a></li>";
+				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,50)."</a></li>";
 				
 			}
@@ -170,5 +173,5 @@
 		
 		if ($genere>3){
-			if (!$circo && !$votog)	{
+			if (!$circo && !$votog && !$votoc)	{
 			    echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=graf_candidato\">"._CONSI."</a></li>"; 
 			}
Index: trunk/client/temi/blog/menu.php
===================================================================
--- trunk/client/temi/blog/menu.php	(revision 253)
+++ trunk/client/temi/blog/menu.php	(revision 254)
@@ -14,7 +14,10 @@
 Funzione Menu a cascata
 *************************/
-	$sqlcomu="select descrizione,fascia from ".$prefix."_ele_comuni where id_comune=$id_comune";
+	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune=$id_comune";
 	$rescomu= mysql_query("$sqlcomu",$dbi);
-	list($descr_com,$fascia)=mysql_fetch_row($rescomu);
+	list($descr_com)=mysql_fetch_row($rescomu);
+	$sqlcomu="select id_fascia from ".$prefix."_ele_cons_comune where id_comune=$id_comune and id_cons='$id_cons'";
+	$rescomu= mysql_query("$sqlcomu",$dbi);
+	list($fascia)=mysql_fetch_row($rescomu);
         
 	echo ' <table cellpadding="0" cellspacing="0" style="border:0px;text-align:left;"><tr><td>
@@ -69,5 +72,5 @@
 	    while(list($id,$descrizione) = mysql_fetch_row($res)) {
 		echo "<li class=\"icon matita\"><a href=\"modules.php?op=gruppo&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;id_cons_gen=$id\">
-	      ".substr($descrizione,0,31)."</a></li>";
+	      ".substr($descrizione,0,60)."</a></li>";
      		
 	    }
@@ -114,6 +117,6 @@
 	  if ($genere!=4) {
 	      if (!$circo and $num_circ>1)
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,33)."</a></li>";
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,33)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,50)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,50)."</a></li>";
 	  }
 
@@ -121,7 +124,7 @@
 			if ($genere>2) {
 				if (!$circo and $num_circ>1)
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,50)."</a></li>";
 				  
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,50)."</a></li>";
 
 			         
@@ -132,6 +135,6 @@
 				if (!$votoc){
 			      		if(!$circo and $num_circ>1)
-					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,33)."</a></li>";
-				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,33)."</a></li>";
+					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,50)."</a></li>";
+				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,50)."</a></li>";
 				
 			}
@@ -169,5 +172,5 @@
 		
 		if ($genere>3){
-			if (!$circo && !$votog)	{
+			if (!$circo && !$votog && !$votoc)	{
 			    echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=graf_candidato\">"._CONSI."</a></li>"; 
 			}
Index: trunk/client/temi/default/menu.php
===================================================================
--- trunk/client/temi/default/menu.php	(revision 253)
+++ trunk/client/temi/default/menu.php	(revision 254)
@@ -14,8 +14,11 @@
 Funzione Menu a cascata
 *************************/
-	$sqlcomu="select descrizione,fascia from ".$prefix."_ele_comuni where id_comune=$id_comune";
+	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune=$id_comune";
 	$rescomu= mysql_query("$sqlcomu",$dbi);
-	list($descr_com,$fascia)=mysql_fetch_row($rescomu);
-        
+	list($descr_com)=mysql_fetch_row($rescomu);
+	$sqlcomu="select id_fascia from ".$prefix."_ele_cons_comune where id_comune=$id_comune and id_cons='$id_cons'";
+	$rescomu= mysql_query("$sqlcomu",$dbi);
+	list($fascia)=mysql_fetch_row($rescomu);
+       
 	echo ' <table cellpadding="0" cellspacing="0" style="border:0px;text-align:left;"><tr><td>
   <header class="main-header">
@@ -70,5 +73,5 @@
 	    while(list($id,$descrizione) = mysql_fetch_row($res)) {
 		echo "<li class=\"icon matita\"><a href=\"modules.php?op=gruppo&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;id_cons_gen=$id\">
-	      ".substr($descrizione,0,31)."</a></li>";
+	      ".substr($descrizione,0,60)."</a></li>";
      		
 	    }
@@ -115,6 +118,6 @@
 	  if ($genere!=4) {
 	      if (!$circo and $num_circ>1)
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,33)."</a></li>";
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,33)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,50)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,50)."</a></li>";
 	  }
 
@@ -122,7 +125,7 @@
 			if ($genere>2) {
 				if (!$circo and $num_circ>1)
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,50)."</a></li>";
 				  
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,50)."</a></li>";
 
 			         
@@ -133,6 +136,6 @@
 				if (!$votoc){
 			      		if(!$circo and $num_circ>1)
-					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,33)."</a></li>";
-				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,33)."</a></li>";
+					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,50)."</a></li>";
+				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,50)."</a></li>";
 				
 			}
@@ -170,5 +173,5 @@
 		
 		if ($genere>3){
-			if (!$circo && !$votog)	{
+			if (!$circo && !$votog && !$votoc)	{
 			    echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=graf_candidato\">"._CONSI."</a></li>"; 
 			}
Index: trunk/client/temi/facebook/menu.php
===================================================================
--- trunk/client/temi/facebook/menu.php	(revision 253)
+++ trunk/client/temi/facebook/menu.php	(revision 254)
@@ -26,7 +26,10 @@
 	$button="<br /><object><noscript><div><input name=\"vai\" type=\"image\" src=\"modules/Elezioni/images/ok2.jpg\" alt=\"ok\" title=\"ok\" /></div></noscript></object>";
 	
-	$sqlcomu="select descrizione,fascia from ".$prefix."_ele_comuni where id_comune=$id_comune";
+	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune=$id_comune";
 	$rescomu= mysql_query("$sqlcomu",$dbi);
-	list($descr_com,$fascia)=mysql_fetch_row($rescomu);
+	list($descr_com)=mysql_fetch_row($rescomu);
+	$sqlcomu="select id_fascia from ".$prefix."_ele_cons_comune where id_comune=$id_comune and id_cons='$id_cons'";
+	$rescomu= mysql_query("$sqlcomu",$dbi);
+	list($fascia)=mysql_fetch_row($rescomu);
         echo '<style type="text/css">
 		html,body{margin:0;padding:0}
@@ -92,6 +95,6 @@
 	 
 	    while(list($id,$descrizione) = mysql_fetch_row($res)) {
-		echo "<li class=\"icon matita\"><a href=\"modules.php?op=gruppo&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;id_cons_gen=$id\">
-	      ".substr($descrizione,0,31)."</a></li>";
+		echo "<li class=\"icon matita\" ><a href=\"modules.php?op=gruppo&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;id_cons_gen=$id\">
+	      ".substr($descrizione,0,33)."</a></li>";
      		
 	    }
@@ -137,6 +140,6 @@
 	  if ($genere!=4) {
 	      if (!$circo and $num_circ>1)
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,33)."</a></li>";
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,33)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,36)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,36)."</a></li>";
 	  }
 
@@ -144,7 +147,7 @@
 			if ($genere>2) {
 				if (!$circo and $num_circ>1)
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,36)."</a></li>";
 				  
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,36)."</a></li>";
 
 			         
@@ -155,6 +158,6 @@
 				if (!$votoc){
 			      		if(!$circo and $num_circ>1)
-					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,33)."</a></li>";
-				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,33)."</a></li>";
+					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,36)."</a></li>";
+				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,36)."</a></li>";
 				
 			}
@@ -191,5 +194,5 @@
 		
 		if ($genere>3){
-			if (!$circo && !$votog)	{
+			if (!$circo && !$votog && !$votoc)	{
 			    echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=graf_candidato\">"._CONSI."</a></li>"; 
 			}
Index: trunk/client/temi/realistic/menu.php
===================================================================
--- trunk/client/temi/realistic/menu.php	(revision 253)
+++ trunk/client/temi/realistic/menu.php	(revision 254)
@@ -26,7 +26,10 @@
 	$button="<br /><object><noscript><div><input name=\"vai\" type=\"image\" src=\"modules/Elezioni/images/ok2.jpg\" alt=\"ok\" title=\"ok\" /></div></noscript></object>";
 	
-	$sqlcomu="select descrizione,fascia from ".$prefix."_ele_comuni where id_comune=$id_comune";
+	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune=$id_comune";
 	$rescomu= mysql_query("$sqlcomu",$dbi);
-	list($descr_com,$fascia)=mysql_fetch_row($rescomu);
+	list($descr_com)=mysql_fetch_row($rescomu);
+	$sqlcomu="select id_fascia from ".$prefix."_ele_cons_comune where id_comune=$id_comune and id_cons='$id_cons'";
+	$rescomu= mysql_query("$sqlcomu",$dbi);
+	list($fascia)=mysql_fetch_row($rescomu);
         echo '
 	    <div id="contiene">
@@ -83,5 +86,5 @@
 	    while(list($id,$descrizione) = mysql_fetch_row($res)) {
 		echo "<li class=\"icon matita\"><a href=\"modules.php?op=gruppo&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;id_cons_gen=$id\">
-	      ".substr($descrizione,0,31)."</a></li>";
+	      ".substr($descrizione,0,60)."</a></li>";
      		
 	    }
@@ -127,6 +130,6 @@
 	  if ($genere!=4) {
 	      if (!$circo and $num_circ>1)
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,33)."</a></li>";
-	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,33)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_circo\">".substr(_GRUPPO." "._PER." "._CIRCO,0,50)."</a></li>";
+	      echo "<li class=\"icon candi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=gruppo_sezione\">".substr(_GRUPPO." "._PER." "._SEZIONI,0,50)."</a></li>";
 	  }
 
@@ -134,7 +137,7 @@
 			if ($genere>2) {
 				if (!$circo and $num_circ>1)
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_circo\">".substr(_LISTA." "._PER." "._CIRCO,0,50)."</a></li>";
 				  
-				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,33)."</a></li>";
+				  echo "<li class=\"icon liste\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=lista_sezione\">".substr(_LISTA." "._PER." "._SEZIONI,0,50)."</a></li>";
 
 			         
@@ -145,6 +148,6 @@
 				if (!$votoc){
 			      		if(!$circo and $num_circ>1)
-					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,33)."</a></li>";
-				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,33)."</a></li>";
+					echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_circo\">".substr(_CONSI." "._PER." "._CIRCO,0,50)."</a></li>";
+				  echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=candidato_sezione\">".substr(_CONSI." "._PER." "._SEZIONI,0,50)."</a></li>";
 				
 			}
@@ -181,5 +184,5 @@
 		
 		if ($genere>3){
-			if (!$circo && !$votog)	{
+			if (!$circo && !$votog && !$votoc)	{
 			    echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=graf_candidato\">"._CONSI."</a></li>"; 
 			}
Index: trunk/client/temi/spectral/menu.php
===================================================================
--- trunk/client/temi/spectral/menu.php	(revision 253)
+++ trunk/client/temi/spectral/menu.php	(revision 254)
@@ -26,7 +26,10 @@
 	$button="<br /><object><noscript><div><input name=\"vai\" type=\"image\" src=\"modules/Elezioni/images/ok2.jpg\" alt=\"ok\" title=\"ok\" /></div></noscript></object>";
 	
-	$sqlcomu="select descrizione,fascia from ".$prefix."_ele_comuni where id_comune=$id_comune";
+	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune=$id_comune";
 	$rescomu= mysql_query("$sqlcomu",$dbi);
-	list($descr_com,$fascia)=mysql_fetch_row($rescomu);
+	list($descr_com)=mysql_fetch_row($rescomu);
+	$sqlcomu="select id_fascia from ".$prefix."_ele_cons_comune where id_comune=$id_comune and id_cons='$id_cons'";
+	$rescomu= mysql_query("$sqlcomu",$dbi);
+	list($fascia)=mysql_fetch_row($rescomu);
         echo '
 	    <div id="contiene">
@@ -181,5 +184,5 @@
 		
 		if ($genere>3){
-			if (!$circo && !$votog)	{
+			if (!$circo && !$votog && !$votoc)	{
 			    echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=graf_candidato\">"._CONSI."</a></li>"; 
 			}
Index: trunk/client/temi/stylized/menu.php
===================================================================
--- trunk/client/temi/stylized/menu.php	(revision 253)
+++ trunk/client/temi/stylized/menu.php	(revision 254)
@@ -14,7 +14,10 @@
 Funzione Menu a cascata
 *************************/
-	$sqlcomu="select descrizione,fascia from ".$prefix."_ele_comuni where id_comune=$id_comune";
+	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune=$id_comune";
 	$rescomu= mysql_query("$sqlcomu",$dbi);
-	list($descr_com,$fascia)=mysql_fetch_row($rescomu);
+	list($descr_com)=mysql_fetch_row($rescomu);
+	$sqlcomu="select id_fascia from ".$prefix."_ele_cons_comune where id_comune=$id_comune and id_cons='$id_cons'";
+	$rescomu= mysql_query("$sqlcomu",$dbi);
+	list($fascia)=mysql_fetch_row($rescomu);
         
 	echo ' <table cellpadding="0" cellspacing="0" style="border:0px;text-align:left;"><tr><td>
@@ -170,5 +173,5 @@
 		
 		if ($genere>3){
-			if (!$circo && !$votog)	{
+			if (!$circo && !$votog && !$votoc)	{
 			    echo "<li class=\"icon consi\"><a href=\"modules.php?id_cons_gen=$id_cons_gen&amp;name=Elezioni&amp;id_comune=$id_comune&amp;file=index&amp;op=graf_candidato\">"._CONSI."</a></li>"; 
 			}
